<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Welcome extends CI_Controller {
    function __construct()
	{
		parent::__construct();
		date_default_timezone_set("Asia/Kolkata");
		$this->load->library(array('form_validation', 'session'));
		$this->load->helper('url','form','HTML');
		//$this->load->library('Notifications');
		//$this->is_logged_in();
		$this->load->model('admin/dashboardmodel');
		$this->db->query('SET SESSION sql_mode =
                  REPLACE(REPLACE(REPLACE(
                  @@sql_mode,
                  "ONLY_FULL_GROUP_BY,", ""),
                  ",ONLY_FULL_GROUP_BY", ""),
                  "ONLY_FULL_GROUP_BY", "")'); 
	}

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/userguide3/general/urls.html
	 */
	public function index()
	{
		$this->load->view('main/Index');
	}
	
	public function gallery()
	{
		$this->load->view('main/Index');
	}
	
	public function privacy()
	{
		$this->load->view('main/PrivacyPolicy');
	}
	
	public function terms()
	{
		$this->load->view('main/TermsandCondition');
	}
	
	public function refund()
	{
		$this->load->view('main/refundpolicy');
	}
	
	public function contact_us()
	{
		$this->load->view('main/Contactus');
	}
}
