<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Resto - Admin</title>
  <!-- base:css -->
  <link rel="stylesheet" href="../../vendors/typicons.font/font/typicons.css">
  <link rel="stylesheet" href="../../vendors/css/vendor.bundle.base.css">
  <!-- endinject -->
  <!-- plugin css for this page -->
  <!-- End plugin css for this page -->
  <!-- inject:css -->
  <link rel='icon' href='https://appredi.com/resto/assets/admin/Favi.png'>
  <link rel="stylesheet" href="<?php echo base_url(); ?>assets/admin/styles/css/style.css">
  <!-- endinject -->
  <link rel="shortcut icon" href="https://appredi.com/resto/assets/admin/Favi.png" />
</head>

<body>
  <div class="container-scroller">
    <div class="container-fluid page-body-wrapper full-page-wrapper">
      <div class="content-wrapper d-flex align-items-center auth px-0">
        <div class="row w-100 mx-0">
          <div class="col-lg-4 mx-auto">
            <div class="auth-form-light text-left py-5 px-4 px-sm-5">
              <div class="brand-logo text-center">
                <!--<img src="../../images/logo.svg" alt="logo">-->
                <h1><img src='https://appredi.com/resto/assets/admin/lg.png'></h1>
              </div> 
              <h4 class="text-center text-white" style='font-size:20px; font-weight:600;'>Welcome To Resto! 👋</h4>
              <?php if($this->session->flashdata('admin_login_error')):?>
			  <div class="alert alert-danger">
			    <p style="text-align:center"><?php echo $this->session->flashdata('admin_login_error'); ?></p>
			  </div>
			  <?php endif; $this->session->flashdata('admin_login_error','');?>
              <!--<h6 class="font-weight-light">Sign in to continue.</h6>-->
              <form class="pt-3" method="post" action="<?php echo base_url('admin/login/check_login'); ?>">
                <div class="form-group">
                  <input type="text" name="user_name" class="form-control form-control-lg" id="exampleInputEmail1" placeholder="Username">
                </div>
                <div class="form-group">
                  <input type="password" name="password" class="form-control form-control-lg" id="exampleInputPassword1" placeholder="Password">
                </div>
                <div class="mt-3">
                  <input type="submit" name="submit" class="btn btn-block btn-primary btn-lg  auth-form-btn" value="LOG IN">
                </div>
                <div class="my-2 d-flex justify-content-between align-items-center">
                  
                  <!--<a href="#" class="auth-link text-black">Forgot password?</a>-->
                </div>
               
                
              </form>
            </div>
          </div>
        </div>
      </div>
      <!-- content-wrapper ends -->
    </div>
    <!-- page-body-wrapper ends -->
  </div>
  <!-- container-scroller -->
  <!-- base:js -->
  <script src="../../vendors/js/vendor.bundle.base.js"></script>
  <!-- endinject -->
  <!-- inject:js -->
  <script src="<?php echo base_url(); ?>assets/admin/styles/js/off-canvas.js"></script>
  <script src="<?php echo base_url(); ?>assets/admin/styles/js/hoverable-collapse.js"></script>
  <script src="<?php echo base_url(); ?>assets/admin/styles/js/template.js"></script>
  <script src="<?php echo base_url(); ?>assets/admin/styles/js/settings.js"></script>
  <script src="<?php echo base_url(); ?>assets/admin/styles/js/todolist.js"></script>
  <!-- endinject -->
</body>

<style>
.btn-primary{
    /*height:8vh!important;*/
    background:#fff!important;
    color:#000;
    border-radius:8px!important;
    font-weight:700;
padding:10px 20px!important;
    font-size:16px!important;
}
.btn-primary:hover{
    color:#000!important;
}
.form-control,::placeholder{
    color:white!important;
}
.form-control{
    border-radius:8px!important;
    font-size:16px!important;
    padding:10px 20px!important;
}
h1{
    font-size:30px;
    font-weight:900;
}
body{
    background:#212224!important;
}
.auth .brand-logo img {
    width: 115px!important;
}
.col-lg-4 {
    flex: 0 0 33.33333%;
    max-width: 30.33333%!important;
}
    .content-wrapper{
        /*background:url(https://appredi.com/resto/assets/admin/bg1.png)!important ;*/
        background:#ED3237!important;
      
       
       
     
    }
</style>

</html>
