<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>Kings Family Dhaba</title>
    <link rel="icon" href="<?php echo base_url();?>assets/icon.png">

    <link rel="stylesheet" href="<?php echo base_url();?>assets/main.css">
</head>

<body>

    <nav>
        <div class="logo">
            <h1><a href="<?php echo base_url();?>l">King's Family Dhaba</a></h1>
        </div>
        <div class="menu">
            <a href="<?php echo base_url();?>">Home</a>
            <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>
        </div>
    </nav>
    <div class="container mt-5 mb-5">
        <div class="row">
            <div class="col-lg-6">
                <div class="">
                    <form>
                        <h2>Contact Us</h2>
                        <div class="form-group">
                            <!-- <label for="exampleInputEmail1">Name</label> -->
                            <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
                                placeholder="Name">
                            <!-- <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small> -->
                        </div>
                        <div class="form-group">
                            <!-- <label for="exampleInputPassword1">Password</label> -->
                            <input type="email" class="form-control" id="exampleInputPassword1" placeholder="Email Id">
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" id="exampleCheck1" placeholder="Phone Number">
                            <!-- <label class="form-check-label" for="exampleCheck1">Check me out</label> -->
                        </div>
                        <div class="form-group">
                            <textarea name="" class="form-control" id="" cols="20" rows="10"
                                placeholder="Meassage"></textarea>
                        </div>
                        <div class="form-group">
                            <input type="submit" value="Submit" class="btn btn-warning">
                        </div>
                    </form>

                </div>
            </div>
            <div class="col-lg-5">

                <img width='30px' src=".<?php echo base_url();?>assets/location.png" alt="">
                <span style="font-size: 20px; font-weight: 600;">Location</span>

                <div class="row py-2">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15213.88442060445!2d78.1157248!3d17.5803502!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bcbf15577d78ba3%3A0xd9b68ed104ec561a!2sKing&#39;s%20Family%20Dhaba!5e0!3m2!1sen!2sin!4v1690259378033!5m2!1sen!2sin" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade" class="contactmap"></iframe>
                    <p class="col-lg-12 addres">Beside 4-42/1, near police station, Kandi, Telangana 502285


                    </p>
                </div>
                <div class="contact-section">
                    <div class="contact">
                        <span style="font-size: 20px; font-weight: 600;">Call
                            Us:</span>
                        <div class="roww py-1">
                            <img width="30px" src="<?php echo base_url();?>assets/telephone.png" alt="">
                            <a style="color: #000000;" class="col-lg-8 a" href="tel:+91 9494422777 ">+91 9494422777 </a>
                        </div>

                    </div>
                    <div class="py-2 contact">
                        <span style="font-size: 20px; font-weight: 600;">Email Us:</span>
                        <div class="roww ">
                            <img width="30px" src="<?php echo base_url();?>assets/gmail.png" alt="">
                            <a style="color: #000000;" class="col-lg-8 a"
                                href="mailto:kingsdhabatakeaway1@gmail.com">kingsdhabatakeaway1@gmail.com</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <style>
        .addres {
            margin-top: 10px;
            font-weight: 600;
            font-size: 15px;
            text-align: justify;
        }

        .contact-section {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
        }

        .contact {
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        form {
            padding: 1.5rem 0;
            box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
            border: 1px solid rgba(0, 0, 0, .2);
        }

        form h2,
        .btn {
            margin-left: 25px;
        }

        .a {
            text-decoration: none;
            color: black;
            opacity: .8;
            font-weight: 550;
            font-size: 17px;
        }

        .btn {
            background-color: #e63c1f;
            margin-left: 30px;
            font-weight: 700;
            width: 30%;
            border: none;
        }

        .form-control {
            padding: 10px 10px;
            margin: 20px;
            width: 90%;
        }

        textarea {
            height: 100px;
        }

        .col-lg-5 {
            background-color: #ffffff;
            /* box-shadow: 2px 2px 3px rgba(0, 0, 0, .2); */
        }

        /* p {
          font-weight: 550;
          opacity: .7;
        } */

        @media(max-width:450px) {
            .col-lg-8 {
                font-weight: 550;
                font-size: 14px;
                width: 300px;
                opacity: .7;

            }

            .col-lg-5 {
                padding-top: 1.5rem;
                /* margin: 10px; */
                padding-left: 1rem;
            }
        }

        iframe {
            height: 30vh;
            width: 100%;
        }
    </style>


<div class="footer">
      <div class="footerlinks">
        <a href="<?php echo base_url();?>">Home</a>
        <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>

      </div>
      <div class="develop">
        <div class="footerlinks">
          <a href="<?php echo base_url('welcome/privacy');?>">Privacy Policy</a>
          <a href="<?php echo base_url('welcome/terms');?>">Terms & Conditions</a>
          <a href="<?php echo base_url('welcome/refund');?>">Refund Policy</a>
        </div>
      </div>
    </div>
    <p style="text-align: center; font-weight: 550; background-color: #e7e6e6; color: #070707; padding: 10px;">Copyright
      © 2023 KingsFamilyDhaba. All right reserved</p>
  </div>
</body>
<style>
  .footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: black;
  height: 10vh;
  padding: 1rem 5rem;
  color: white;
}
</style>
</html>