<?php
defined('BASEPATH') OR exit('No direct script access allowed');
require_once('vendor/autoload.php');
use PhpOffice\PhpSpreadsheet\Spreadsheet;
use PhpOffice\PhpSpreadsheet\Writer\Xlsx;
define('KEY','AAAAY4APDf0:APA91bGimasYd5GgSzBndkPVzOPptu3ptu-_DKrJqx2TKqMHDvOBWi0COiYslxyQzUDMTDBPFmTaGwuh3KUcXdZOJ5M7b1cY3eLfg963r5Ouwjyl4apXZxjK-3jE5s3sdzs5a84Pv48B');
define('DB_KEY','AAAAZow9K-8:APA91bFHg7WTiQNg7Hov8FGVc8CvDDGdJlp2-s5N7Mk1kNGS3-ZnysHX2PmMJ62haxi0EA3pa4fllXPEtqrjFCL5hxx-Nmxr4AvwGH_hxXG_BL9KEVlW2CPbR9TJz_s8nYlmdZ9ZshEU');
class Dashboard extends CI_Controller {
	
	function __construct()
	{
		parent::__construct();
		date_default_timezone_set("Asia/Kolkata");
		$this->load->library(array('form_validation', 'session'));
		$this->load->helper('url','form','HTML');
		$this->load->library('Notifications');
		$this->is_logged_in();
		$this->load->model('admin/dashboardmodel');
		$this->db->query('SET SESSION sql_mode =
                  REPLACE(REPLACE(REPLACE(
                  @@sql_mode,
                  "ONLY_FULL_GROUP_BY,", ""),
                  ",ONLY_FULL_GROUP_BY", ""),
                  "ONLY_FULL_GROUP_BY", "")'); 
	}

 public function is_logged_in(){
	$is_logged_in = $this->session->userdata('is_logged_in');		
	if(!isset($is_logged_in) || $is_logged_in != TRUE){
		redirect('admin/login', 'refresh');
	}
} 

/*index*/
public function index(){
    $date = date('Y-m-d');
	$data['orders_count'] = $this->dashboardmodel->today_orders_count($date);
	$data['users_count'] = $this->dashboardmodel->get_users_rows();
	$data['categories_count'] = $this->dashboardmodel->get_categories_rows();
	$data['food_items_count'] = $this->dashboardmodel->get_food_items_rows();
	$this->load->view('admin/includes/header');
	$this->load->view('admin/dashboard',$data);
	$this->load->view('admin/includes/footer');
}
public function restaurant_status($id,$status){
	if($status=='1'){
		$val ='0';
	}else{
		$val='1';
	}
	$data = array(
        'status'  => $val
	);
	$update_status = $this->dashboardmodel->common_update('restaurant_status',$data,array('id' => $id));
	//return redirect('admin/register/users');
}
/*index*/

/*users*/
public function users()
{
    $this->load->library('pagination');
	$data['page'] 	= "users";
    $data['base_url'] = base_url(). 'admin/dashboard/users';
	$data['total_rows'] = $this->dashboardmodel->get_users_rows();
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
	//$data['categories'] = $this->registermodel->cat_in_sub_cat();
    $data['users']= $this->dashboardmodel->users($page,$seg);
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_users',$data);
	$this->load->view('admin/includes/footer');
}
public function search_users(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search'  => $_POST['search']
		);
		$this->session->set_userdata('users_search_session',$data['search']);
	}
	//$this->session->set_userdata('search_val',$val);
	$users_search = $this->session->userdata('users_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_users";
    $data['base_url'] = base_url(). 'admin/dashboard/search_users';
	$data['total_rows'] = $this->dashboardmodel->users_search_rows($users_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['users']= $this->dashboardmodel->users_search($page,$seg,$users_search);
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_users',$data);
	$this->load->view('admin/includes/footer');
}
public function user_status($id,$status){
	if($status=='1'){
		$val ='0';
	}else{
		$val='1';
	}
	$data = array(
       'status'	=> $val
	);
	$update_user_status = $this->dashboardmodel->common_update('users',$data,array('id' => $id));
	return redirect('admin/dashboard/users');
}
public function download_users(){
        $fileName = 'users.xlsx';  
		$userdata = $this->dashboardmodel->download_users();
		$spreadsheet = new \PhpOffice\PhpSpreadsheet\Spreadsheet();
        $sheet = $spreadsheet->getActiveSheet();
       	$sheet->setCellValue('A1', 'Id');
        $sheet->setCellValue('B1', 'Name');
        $sheet->setCellValue('C1', 'Mobile');
        $sheet->setCellValue('D1', 'Address');
	    $sheet->setCellValue('E1', 'Latitude');
        $sheet->setCellValue('F1', 'Longitude');
        $rows = 2;
        foreach ($userdata as $val){
            $sheet->setCellValue('A' . $rows, $val['id']);
            $sheet->setCellValue('B' . $rows, $val['name']);
            $sheet->setCellValue('C' . $rows, $val['mobile']);
            $sheet->setCellValue('D' . $rows, $val['address']);
	        $sheet->setCellValue('E' . $rows, $val['lat']);
            $sheet->setCellValue('F' . $rows, $val['lon']);
            $rows++;
        } 
        $writer = new Xlsx($spreadsheet);
		$filename = "users.csv";
        header('Content-Type: application/vnd.ms-excel'); 
        header('Content-Disposition: attachment;filename="'.$filename.'"');
        header('Cache-Control: max-age=0'); 
		$writer->save("php://output");
		//header("Content-Type: application/vnd.ms-excel");
}
/*users*/

/*categories*/
public function categories(){
	$this->load->library('pagination');
	$data['page'] 	= "categories";
    $data['base_url'] = base_url(). 'admin/dashboard/categories';
	$data['total_rows'] = $this->dashboardmodel->get_categories_rows();
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
    $data['categories']= $this->dashboardmodel->categories($page,$seg);
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_categories',$data);
	$this->load->view('admin/includes/footer');
}
public function search_categories(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search'  => $_POST['search']
		);
		$this->session->set_userdata('categories_search_session',$data['search']);
	}
	//$this->session->set_userdata('search_val',$val);
	$categories_search = $this->session->userdata('categories_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_delivery_boys";
    $data['base_url'] = base_url(). 'admin/dashboard/search_delivery_boys';
	$data['total_rows'] = $this->dashboardmodel->categories_search_rows($categories_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['categories']= $this->dashboardmodel->categories_search($page,$seg,$categories_search);
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_categories',$data);
	$this->load->view('admin/includes/footer');
}
public function category_status($id,$status){
	if($status=='1'){
		$val ='0';
	}else{
		$val='1';
	}
	$data = array(
       'status'	    => $val
	);
	$update_category_status = $this->dashboardmodel->common_update('categories',$data,array('id' => $id));
	return redirect('admin/dashboard/categories');
}

public function add_categories(){
    if(isset($_POST['submit'])){
        $config['upload_path']			= 'assets/admin/categories';
		$config['allowed_types']        = 'jpeg|jpg|png';
		$config['file_name']            = time();
		$config['max_size']             = 2000;
		/*$config['max_width']         	= 60;
		$config['max_height']           = 60;*/ 
		//print_r($config);exit;
		$this->load->library('upload',$config);
		$this->upload->initialize($config,true);
		if($this->upload->do_upload('image')){
			//echo 'hi';exit;
			$filedata = $this->upload->data();
			$image = 'assets/admin/categories/'.$filedata['file_name'];
			//echo $image;exit;
		}else{
			$this->session->set_flashdata('category_img_error',$this->upload->display_errors());
			return redirect('admin/dashboard/add_categories');
		}
		$data = array(
		   'name'           => $_POST['name'],
		   'image'          => $image,
		   'created_on'     => date('Y-m-d')
		);
		$check_category = $this->dashboardmodel->common_fetch('categories',array('name' => $data['name']));
		if(!empty($check_category)){
		    //echo $data['image'];
		    unlink($data['image']);
		    $this->session->set_flashdata('category_ins_error','Category added already');
			return redirect('admin/dashboard/add_categories');
		}else{
		    $insert = $this->dashboardmodel->common_insert('categories',$data);
		    $this->session->set_flashdata('category_ins_succ','Category added successfully');
			return redirect('admin/dashboard/categories');
		}
    }
    $this->load->view('admin/includes/header');
	$this->load->view('admin/add_categories');
	$this->load->view('admin/includes/footer');
}
public function edit_category($id){
	if(isset($_POST['submit'])){		
	    $image = $_POST['image'];
	    //echo $image;exit;
	    if($_FILES['image']['name']!== ""){
			$config['upload_path']			= 'assets/admin/categories';
			$config['allowed_types']        = 'jpeg|jpg|png';
			$config['file_name']            = time();
			$config['max_size']             = 2000;
			/*$config['max_width']         	= 480;
			$config['max_height']           = 160;*/
			//print_r($config);exit;
			$this->load->library('upload',$config);
			$this->upload->initialize($config,true);
			if($this->upload->do_upload('image')){
				//echo 'hi';exit;
				$filedata = $this->upload->data();
				$image = 'assets/admin/categories/'.$filedata['file_name'];
				//echo $image;exit;
			}else{
				$this->session->set_flashdata('category_edit_err',$this->upload->display_errors());
				return redirect('admin/dashboard/edit_category/'.$id);
			}
		} 
		$data = array(
		  'name'			=> $_POST['name'],
		  'image'			=> $image,
		  'modified_on'		=> date('Y-m-d')
		);
		//print_r($data);exit;
		//unlink($data['image']);
		$update_categories = $this->dashboardmodel->common_update('categories',$data,array('id' => $id));
		$this->session->set_flashdata('category_edit_succ','Category Updated Successfully');
		return redirect('admin/dashboard/categories');
	}
	$data['edit_category']= $this->dashboardmodel->common_fetch('categories',array('id' => $id));
	$this->load->view('admin/includes/header');
	$this->load->view('admin/edit_categories',$data);
	$this->load->view('admin/includes/footer');
}
public function delete_category($id){
    $data = array(
       'delete_status'      => 0
    );
    $delete_category = $this->dashboardmodel->common_fetch('categories',array('id' => $id));
    unlink($delete_category[0]['image']);
    $this->dashboardmodel->common_update('categories',$data,array('id' => $id));
    $this->session->set_flashdata('category_del_succ','Category Deleted Successfully');
	return redirect('admin/dashboard/categories');
}

/*food items*/
public function food_items(){
	$this->load->library('pagination');
	$data['page'] 	= "food_items";
    $data['base_url'] = base_url(). 'admin/dashboard/food_items';
	$data['total_rows'] = $this->dashboardmodel->get_food_items_rows();
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
	//$data['categories'] = $this->registermodel->cat_in_sub_cat();
    $data['items']= $this->dashboardmodel->food_items($page,$seg);
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_food_items',$data);
	$this->load->view('admin/includes/footer');
}
public function search_food_items(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search'  => $_POST['search']
		);
		$this->session->set_userdata('food_items_search_session',$data['search']);
	}
	//$this->session->set_userdata('search_val',$val);
	$food_items_search = $this->session->userdata('food_items_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_food_items";
    $data['base_url'] = base_url(). 'admin/dashboard/search_food_items';
	$data['total_rows'] = $this->dashboardmodel->food_items_search_rows($food_items_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['items']= $this->dashboardmodel->food_items_search($page,$seg,$food_items_search);
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_food_items',$data);
	$this->load->view('admin/includes/footer');
}
public function change_exclusive($exclusive,$id){
    if($exclusive==0){
        $val = 1;
    }else{
        $val = 0;
    }
    $data = array(
       'exclusive'      => $val
    );
    $update = $this->dashboardmodel->common_update('food_items',$data,array('id' => $id));
    echo $this->db->last_query();exit;
}
public function food_item_status($id,$status){
	if($status=='1'){
		$val='0';
	}else{
		$val='1';
	}
	$data = array(
	   'status'    => $val
	);
	$update_food_item_status = $this->dashboardmodel->common_update('food_items',$data,array('id' => $id));
	return redirect('admin/dashboard/food_items');
}
public function add_food_items(){
    if(isset($_POST['submit'])){
        /*if(!empty($_POST['image'])){*/
            //echo 'image';exit;
        		$config['upload_path']			= 'assets/admin/food_items';
        		$config['allowed_types']        = 'jpeg|jpg|png';
        		$config['file_name']            = time();
        		$config['max_size']             = 2000;
        		/* $config['max_width']         	= 480;
        		$config['max_height']           = 160; */
        		//print_r($config);exit;
        		$this->load->library('upload',$config);
        		$this->upload->initialize($config,true);
        		if($this->upload->do_upload('image')){
        			//echo 'hi';exit;
        			$filedata = $this->upload->data();
        			$image = 'assets/admin/food_items/'.$filedata['file_name'];
        			//echo $image;exit;
        		}else{
        			/*$this->session->set_flashdata('item_img_error',$this->upload->display_errors());
        			return redirect('admin/dashboard/add_food_items');*/
        			$image='';
        		}
        /*}else{
            //$image = '';
            //echo 'not image';exit;
        }*/
		$data = array(
		   'cat_id'			        => $_POST['cat_id'],
		   'name'					=> $_POST['name'],
		   'type'					=> $_POST['type'],
		   'price'				    => $_POST['price'],
	       'image'					=> $image,
	       'created_on'				=> date('Y-m-d')
		);
		$check_food_item = $this->dashboardmodel->common_fetch('food_items',array('name' => $data['name']));
		//echo $this->db->last_query();exit;
		if(!empty($check_food_item)){
		    //unlink($data['image']);
			$this->session->set_flashdata('item_ins_err','Food Item added already');
			return redirect('admin/dashboard/add_food_items');
		}else{
			$insert_food_item = $this->dashboardmodel->common_insert('food_items',$data);
			$this->session->set_flashdata('item_ins_succ','Food Item added successfully');
			return redirect('admin/dashboard/food_items');
		}
		
	}
	$data['categories'] = $this->dashboardmodel->common_fetch('categories',array('status' => 1, 'delete_status' => '1'));
//	print_r($data['categories']);exit;
	$this->load->view('admin/includes/header');
	$this->load->view('admin/add_food_items',$data);
	$this->load->view('admin/includes/footer');
}
public function edit_food_item($id){
	if(isset($_POST['submit'])){
		$image = $_POST['image'];
		if($_FILES['image']['name']!==""){
			$config['upload_path']			= 'assets/admin/food_items/';
			$config['allowed_types']        = 'jpeg|jpg|png';
			$config['file_name']            = time();
			$config['max_size']             = 2000;
			/* $config['max_width']         	= 480;
			$config['max_height']           = 160; */
			//print_r($config);exit;
			$this->load->library('upload',$config);
			$this->upload->initialize($config,true);
			if($this->upload->do_upload('image')){
				//echo 'hi';exit;
				$filedata = $this->upload->data();
				$image = 'assets/admin/food_items/'.$filedata['file_name'];
				//echo $image;exit;
			}else{
				$this->session->set_flashdata('edit_item_img_error',$this->upload->display_errors());
				return redirect('admin/dashboard/edit_food_item/'.$id);
			}
		}
		$data = array(
		   'cat_id'			        => $_POST['cat_id'],
		   'name'					=> $_POST['name'],
		   'type'					=> $_POST['type'],
		   'price'				    => $_POST['price'],
	       'image'					=> $image,
		   'modified_on'			=> date('Y-m-d')
		);
		//print_r($data);exit;
		$update_food_item = $this->dashboardmodel->common_update('food_items',$data,array('id' => $id));
		//echo $this->db->last_query();exit;
		$this->session->set_flashdata('edit_item_succ','Food item updated successfully');
		return redirect('admin/dashboard/food_items');
	}
	//$data['units'] = $this->registermodel->total_units();
	$data['categories'] = $this->dashboardmodel->common_fetch('categories',array('status' => 1, 'delete_status' => 1));
	$data['edit_food_item'] = $this->dashboardmodel->common_fetch('food_items',array('id' => $id));;
	$this->load->view('admin/includes/header');
	$this->load->view('admin/edit_food_items',$data);
	$this->load->view('admin/includes/footer');
}
public function delete_food_item($id){
    $data = array(
       'delete_status'      => 0
    );
    $delete_food_item = $this->dashboardmodel->common_fetch('food_items',array('id' => $id));
    //unlink($delete_food_item[0]['image']);
    $this->dashboardmodel->common_update('food_items',$data,array('id' => $id));
    $this->session->set_flashdata('food_item_del_succ','Food item Deleted Successfully');
	return redirect('admin/dashboard/food_items');
}
/*food items*/

/*notifications*/
public function notifications(){
    $this->load->library('pagination');
	$data['page'] 	= "notifications";
    $data['base_url'] = base_url(). 'admin/dashboard/notifications';
	$data['total_rows'] = $this->dashboardmodel->get_notifications_rows();
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
	//$data['categories'] = $this->registermodel->cat_in_sub_cat();
    $data['notifications']= $this->dashboardmodel->notifications($page,$seg);
    $data['users']= $this->dashboardmodel->common_fetch('users',array('delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_notifications',$data);
	$this->load->view('admin/includes/footer');
}
public function send_notifications(){
    if(isset($_POST['submit'])){
        $i=0;
        $data = array(
          'user_id'     => $_POST['user_id'],
          'title'       => $_POST['title'],
          'message'     => $_POST['message'],
          'created_on'  => date('Y-m-d')
        );
        if($data['user_id']=='all'){
            $get_users = $this->dashboardmodel->common_fetch('users',array('delete_status' => 1, 'status' => 1));
            foreach($get_users as $row){
                $message = array();
                $message['title'] = $data['title'];
                $message['body'] = $data['message'];
                $daa = $this->notifications->sendFCM(KEY,$message,$row['token']);
                //print_r($daa);
                $i++;
            }//exit;
            $data['user_id']    = 'all';
            $insert_notifications = $this->dashboardmodel->common_insert('notifications',$data);
            $this->session->set_flashdata('not_suc', 'Notification sent successfully');
	        return redirect('admin/dashboard/notifications');
        }else{
            $get_users = $this->dashboardmodel->common_fetch('users',array('id' => $data['user_id']));
            $message = array();
            $message['title'] = $data['title'];
            $message['body'] = $data['message'];
            $daa = $this->notifications->sendFCM(KEY,$message,$get_users[0]['token']);
            //print_r($daa);exit;
            $insert_notifications = $this->dashboardmodel->common_insert('notifications',$data);
            $this->session->set_flashdata('not_suc', 'Notification sent successfully');
	        return redirect('admin/dashboard/notifications');
        }
    }
}
public function delete_notifications($id){ 
    $delete_notifications = $this->dashboardmodel->common_delete('notifications',array('id' => base64_decode($id)));
    $this->session->set_flashdata('not_del_suc', 'Notification deleted successfully');
    return redirect('admin/dashboard/notifications');
}
public function delete_all_notifications(){ 
    $i=0;
    $get_notifications = $this->dashboardmodel->common_fetch('notifications',array());
    foreach($get_notifications as $row){
        $delete_notifications = $this->dashboardmodel->common_delete('notifications',array('id' => $row['id']));
        $i++;
    }
    $this->session->set_flashdata('not_del_suc', 'Notifications deleted successfully');
    return redirect('admin/dashboard/notifications');
}
/*notifications*/

/*delivery  notifications*/
public function delivery_notifications(){
    $this->load->library('pagination');
	$data['page'] 	= "delivery_notifications";
    $data['base_url'] = base_url(). 'admin/dashboard/delivery_notifications';
	$data['total_rows'] = $this->dashboardmodel->get_delivery_notifications_rows();
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
	//$data['categories'] = $this->registermodel->cat_in_sub_cat();
    $data['notifications']= $this->dashboardmodel->delivery_notifications($page,$seg);
    $data['dbs']= $this->dashboardmodel->common_fetch('delivery_boys',array('delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_delivery_notifications',$data);
	$this->load->view('admin/includes/footer');
}
public function send_delivery_notifications(){
    if(isset($_POST['submit'])){
        $i=0;
        $data = array(
          'db_id'       => $_POST['db_id'],
          'title'       => $_POST['title'],
          'message'     => $_POST['message'],
          'created_on'  => date('Y-m-d')
        );
        if($data['db_id']=='all'){
            $get_dbs = $this->dashboardmodel->common_fetch('delivery_boys',array('delete_status' => 1, 'status' => 1));
            foreach($get_dbs as $row){
                $message = array();
                $message['title'] = $data['title'];
                $message['body'] = $data['message'];
                $daa = $this->notifications->sendFCM(DB_KEY,$message,$row['token']);
                //print_r($daa);
                $i++;
            }//exit;
            $data['db_id']    = 'all';
            $insert_notifications = $this->dashboardmodel->common_insert('delivery_notifications',$data);
            $this->session->set_flashdata('not_suc', 'Notification sent successfully');
	        return redirect('admin/dashboard/delivery_notifications');
        }else{
            $get_dbs = $this->dashboardmodel->common_fetch('delivery_boys',array('id' => $data['db_id']));
            $message = array();
            $message['title'] = $data['title'];
            $message['body'] = $data['message'];
            $daa = $this->notifications->sendFCM(DB_KEY,$message,$get_dbs[0]['token']);
            //print_r($daa);exit;
            $insert_notifications = $this->dashboardmodel->common_insert('delivery_notifications',$data);
            $this->session->set_flashdata('not_suc', 'Notification sent successfully');
	        return redirect('admin/dashboard/delivery_notifications');
        }
    }
}
public function delete_delivery_notifications($id){ 
    $delete_notifications = $this->dashboardmodel->common_delete('delivery_notifications',array('id' => base64_decode($id)));
    $this->session->set_flashdata('not_del_suc', 'Notification deleted successfully');
    return redirect('admin/dashboard/delivery_notifications');
}
public function delete_all_delivery_notifications(){ 
    $i=0;
    $get_notifications = $this->dashboardmodel->common_fetch('delivery_notifications',array());
    foreach($get_notifications as $row){
        $delete_notifications = $this->dashboardmodel->common_delete('delivery_notifications',array('id' => $row['id']));
        $i++;
    }
    $this->session->set_flashdata('not_del_suc', 'Notifications deleted successfully');
    return redirect('admin/dashboard/delivery_notifications');
}
/*delivery notifications*/

/*delivery charges*/
public function delivery_charges()
{
    $get_delivery_charges = $this->dashboardmodel->common_fetch('delivery_charges',array());
    $data['delivery_charges'] = $get_delivery_charges;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_delivery_charges',$data);
	$this->load->view('admin/includes/footer');
}

public function edit_delivery_charges($id)
{
    if(isset($_POST['submit'])){
        $charges = $this->input->post('charges');
        $data = array(
            'charges' => $charges,
            'modified_on' => date('Y-m-d')
       );
       $update = $this->dashboardmodel->common_update('delivery_charges',$data,array('id' => $id));
       $this->session->set_flashdata('delivery_char_succ','Delivery Charges updated Successfully..!');
	   redirect('admin/dashboard/delivery_charges');
    }
    $get_delivery_charges = $this->dashboardmodel->common_fetch('delivery_charges',array('id' => $id));
    $data['delivery_charges'] = $get_delivery_charges;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/edit_delivery_charges',$data);
	$this->load->view('admin/includes/footer');
    
}
/*delivery charges*/

/*Distance*/
public function distance()
{
    $get_distance = $this->dashboardmodel->common_fetch('distance',array());
    $data['distance'] = $get_distance;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_distance',$data);
	$this->load->view('admin/includes/footer');
}

public function edit_distance($id)
{
    if(isset($_POST['submit'])){
        $distance = $this->input->post('distance');
        $data = array(
            'distance' => $distance,
            'modified_on' => date('Y-m-d')
       );
       $update = $this->dashboardmodel->common_update('distance',$data,array('id' => $id));
       //echo $this->db->last_query();exit;
       $this->session->set_flashdata('distance_succ','Distance updated Successfully..!');
	   redirect('admin/dashboard/distance');
    }
    $get_distance = $this->dashboardmodel->common_fetch('distance',array('id' => $id));
    $data['distance'] = $get_distance;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/edit_distance',$data);
	$this->load->view('admin/includes/footer');
    
}
/*distance*/

/*gst charges*/
public function gst()
{
    $get_gst = $this->dashboardmodel->common_fetch('gst',array());
    $data['gst'] = $get_gst;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_gst',$data);
	$this->load->view('admin/includes/footer');
}

public function edit_gst($id)
{
    if(isset($_POST['submit'])){
        $charges = $this->input->post('charges');
    
        $data = array(
            'charges' => $charges,
            'modified_on' => date('Y-m-d')
       );
       $update = $this->dashboardmodel->common_update('gst',$data,array('id' => $id));
       //echo $this->db->last_query();exit;
       $this->session->set_flashdata('gst_succ','gst updated Successfully..!');
	   redirect('admin/dashboard/gst');
    }
    $get_gst = $this->dashboardmodel->common_fetch('gst',array('id' => $id));
    $data['gst'] = $get_gst;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/edit_gst',$data);
	$this->load->view('admin/includes/footer');
    
}
/*gst charges*/

/*Location*/
public function location()
{
    $get_location = $this->dashboardmodel->common_fetch('kings_dhaba_location',array());
    $data['location'] = $get_location;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_location',$data);
	$this->load->view('admin/includes/footer');
}

public function edit_location($id)
{
    if(isset($_POST['submit'])){
        $lat = $this->input->post('lat');
        $lon = $this->input->post('lon');
    
        $data = array(
            'lat' => $lat,
            'lon' => $lon,
            'modified_on' => date('Y-m-d')
       );
       
       $update = $this->dashboardmodel->common_update('kings_dhaba_location',$data,array('id' => $id));
       $this->session->set_flashdata('location_succ','Location Details updated Successfully..!');
		redirect('admin/dashboard/location');
    }
    
    $get_location = $this->dashboardmodel->common_fetch('kings_dhaba_location',array('id' => $id));
    $data['location'] = $get_location;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/edit_location',$data);
	$this->load->view('admin/includes/footer');
    
}
/*Location*/

/*delivery boys*/
public function delivery_boys()
{
    $this->load->library('pagination');
	$data['page'] 	= "delivery_boys";
    $data['base_url'] = base_url(). 'admin/dashboard/delivery_boys';
	$data['total_rows'] = $this->dashboardmodel->get_delivery_boys_rows();
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
	//$data['categories'] = $this->registermodel->cat_in_sub_cat();
    $data['delivery_boys']= $this->dashboardmodel->delivery_boys($page,$seg);
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_delivery_boys',$data);
	$this->load->view('admin/includes/footer');
}
public function search_delivery_boys(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search'  => $_POST['search']
		);
		$this->session->set_userdata('delivery_boys_search_session',$data['search']);
	}
	//$this->session->set_userdata('search_val',$val);
	$delivery_boys_search = $this->session->userdata('delivery_boys_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_delivery_boys";
    $data['base_url'] = base_url(). 'admin/dashboard/search_delivery_boys';
	$data['total_rows'] = $this->dashboardmodel->delivery_boys_search_rows($delivery_boys_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 10;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['delivery_boys']= $this->dashboardmodel->delivery_boys_search($page,$seg,$delivery_boys_search);
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_delivery_boys',$data);
	$this->load->view('admin/includes/footer');
}
public function delivery_boy_status($id,$status){
	if($status=='1'){
		$val ='0';
	}else{
		$val='1';
	}
	$data = array(
       'status'	    => $val
	);
	$update_db_status = $this->dashboardmodel->common_update('delivery_boys',$data,array('id' => $id));
	return redirect('admin/dashboard/delivery_boys');
}
public function add_delivery_boys()
{
    if(isset($_POST['submit'])){
        $data = array(
            'name'          => $_POST['name'],
            'mobile'        => $_POST['mobile'],
            'password'      => md5($_POST['password']),
            'pass'          => $_POST['password'],
            'created_on'    => date('Y-m-d')
        );
        //print_r($data);exit;
        $check_delivery_boy = $this->dashboardmodel->common_fetch('delivery_boys',array('mobile' => $data['mobile']));
        //echo $this->db->last_query();exit;
        if(!empty($check_delivery_boy)){
            $this->session->set_flashdata('db_ins_error','Delivery Boy added already');
			return redirect('admin/dashboard/add_delivery_boys');
        }else{
            $insert = $this->dashboardmodel->common_insert('delivery_boys',$data);
            $this->session->set_flashdata('db_ins_succ','Delivery Boy added successfully');
			return redirect('admin/dashboard/delivery_boys');
        }
    }
    $this->load->view('admin/includes/header');
	$this->load->view('admin/add_delivery_boys');
	$this->load->view('admin/includes/footer');
}

public function edit_delivery_boy($id)
{
    if(isset($_POST['submit'])){
        $data = array(
            'name'          => $_POST['name'],
            'mobile'        => $_POST['mobile'],
            'password'      => md5($_POST['password']),
            'pass'          => $_POST['password'],
            'modified_on'   => date('Y-m-d')
        );
        $update = $this->dashboardmodel->common_update('delivery_boys',$data,array('id' => $id));
        $this->session->set_flashdata('db_edit_succ','Delivery Boy updated successfully');
		return redirect('admin/dashboard/delivery_boys');
    }
    $get_delivery_boys = $this->dashboardmodel->common_fetch('delivery_boys',array('id' => $id));
    $data['delivery_boys'] = $get_delivery_boys;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/edit_delivery_boy',$data);
	$this->load->view('admin/includes/footer');
}
public function delete_delivery_boy($id){
    $data = array(
       'delete_status'      => 0
    );
    $delete_db = $this->dashboardmodel->common_fetch('delivery_boys',array('id' => $id));
    $this->dashboardmodel->common_update('delivery_boys',$data,array('id' => $id));
    $this->session->set_flashdata('db_del_succ','Delivery boy Deleted Successfully');
	return redirect('admin/dashboard/delivery_boys');
}
/*delivery boys*/

/*new orders*/
public function new_orders()
{
    $this->load->library('pagination');
	$data['page'] 	= "new_orders";
    $data['base_url'] = base_url(). 'admin/dashboard/new_orders';
	$data['total_rows'] = $this->dashboardmodel->get_new_orders_rows();
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
	//$data['categories'] = $this->registermodel->cat_in_sub_cat();
    $data['orders']= $this->dashboardmodel->new_orders($page,$seg);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}
public function order_address($id,$uri){
    $data['uri'] = $uri;
    $order_address = $this->dashboardmodel->common_fetch('user_addresses',array('id' => $id));
    $data['order_address'] = $order_address;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_order_address',$data);
	$this->load->view('admin/includes/footer');
}
public function ordered_items($order_id,$uri){
    $data['uri'] = $uri;
    $data['ordered_items'] = $this->dashboardmodel->get_ordered_items($order_id);
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_order_items',$data);
	$this->load->view('admin/includes/footer');
}
public function add_db($order_id){
    $check_db = $this->dashboardmodel->common_fetch('orders',array('order_id' => $order_id));
    //print_r($check_db);exit;
    /*if($check_db[0]['db_id']!=0){
        $this->session->set_flashdata('db_error','delivery boy assigned already');
		redirect('admin/dashboard/new_orders');
    }else{*/
        $data = array(
           'db_id'  => $_POST['db_id']
        );
        $update = $this->dashboardmodel->common_update('orders',$data,array('order_id' => $order_id));
        $da = array(
          'db_id'       => $_POST['db_id'],
          'title'       => 'Kings Family Dhaba',
          'message'     => 'Order with order id '.$order_id.' has assigned successfully',
          'created_on'  => date('Y-m-d')
        );
        $get_dbs = $this->dashboardmodel->common_fetch('delivery_boys',array('id' => $da['db_id']));
        $message = array();
        $message['title'] = $da['title'];
        $message['body'] = $da['message'];
        $daa = $this->notifications->sendFCM(DB_KEY,$message,$get_dbs[0]['token']);
        //print_r($daa);exit;
        $insert_notifications = $this->dashboardmodel->common_insert('delivery_notifications',$da);
        
        $get_order_details = $this->dashboardmodel->common_fetch('orders',array('order_id' => $order_id));
        $dat = array(
          'user_id'     => $get_order_details[0]['user_id'],
          'title'       => 'Kings Family Dhaba',
          'message'     => ''.$get_dbs[0]['name'].' has assigned as your delivery partner for order with order id '.$order_id.'',
          'created_on'  => date('Y-m-d')
        );
        $get_users = $this->dashboardmodel->common_fetch('users',array('id' => $dat['user_id']));
        $message = array();
        $message['title'] = $dat['title'];
        $message['body'] = $dat['message'];
        $daa = $this->notifications->sendFCM(KEY,$message,$get_users[0]['token']);
        //print_r($daa);exit;
        $insert_notifications = $this->dashboardmodel->common_insert('notifications',$dat);
        
        
        $this->session->set_flashdata('db_succ','delivery boy assigned successfully');
		redirect('admin/dashboard/new_orders');
    //}
}
public function change_status($order_id){
    $data = array(
       'status'     => $_POST['status']    
    );
    $update = $this->dashboardmodel->common_update('orders',$data,array('order_id' => $order_id));
    $remove_cart = $this->dashboardmodel->common_delete('cart',array('order_id' => $order_id));
    $this->session->set_flashdata('status_succ','status updated successfully');
	redirect('admin/dashboard/new_orders');
}
public function search_new_orders(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search'  => $_POST['search']
		);
		$this->session->set_userdata('new_orders_search_session',$data['search']);
	}
	//$this->session->set_userdata('search_val',$val);
	$new_orders_search = $this->session->userdata('new_orders_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_new_orders";
    $data['base_url'] = base_url(). 'admin/dashboard/search_new_orders';
	$data['total_rows'] = $this->dashboardmodel->new_orders_search_rows($new_orders_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['orders']= $this->dashboardmodel->new_orders_search($page,$seg,$new_orders_search);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}
public function search_new_orders_date(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search_date'  => $_POST['search_date']
		);
		$this->session->set_userdata('new_orders_date_search_session',$data['search_date']);
	}
	//$this->session->set_userdata('search_val',$val);
	$new_orders_date_search = $this->session->userdata('new_orders_date_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_new_orders_date";
    $data['base_url'] = base_url(). 'admin/dashboard/search_new_orders_date';
	$data['total_rows'] = $this->dashboardmodel->new_orders_date_search_rows($new_orders_date_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['orders']= $this->dashboardmodel->new_orders_date_search($page,$seg,$new_orders_date_search);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}
/*new orders*/

/*delivered orders*/
public function delivered_orders()
{
    $this->load->library('pagination');
	$data['page'] 	= "delivered_orders";
    $data['base_url'] = base_url(). 'admin/dashboard/delivered_orders';
	$data['total_rows'] = $this->dashboardmodel->get_delivered_orders_rows();
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
	//$data['categories'] = $this->registermodel->cat_in_sub_cat();
    $data['orders']= $this->dashboardmodel->delivered_orders($page,$seg);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}
public function search_delivered_orders(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search'  => $_POST['search']
		);
		$this->session->set_userdata('delivered_orders_search_session',$data['search']);
	}
	//$this->session->set_userdata('search_val',$val);
	$delivered_orders_search = $this->session->userdata('delivered_orders_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_delivered_orders";
    $data['base_url'] = base_url(). 'admin/dashboard/search_delivered_orders';
	$data['total_rows'] = $this->dashboardmodel->delivered_orders_search_rows($delivered_orders_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['orders']= $this->dashboardmodel->delivered_orders_search($page,$seg,$delivered_orders_search);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}
public function search_delivered_orders_date(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search_date'  => $_POST['search_date']
		);
		$this->session->set_userdata('delivered_orders_date_search_session',$data['search_date']);
	}
	//$this->session->set_userdata('search_val',$val);
	$delivered_orders_date_search = $this->session->userdata('delivered_orders_date_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_delivered_orders_date";
    $data['base_url'] = base_url(). 'admin/dashboard/search_delivered_orders_date';
	$data['total_rows'] = $this->dashboardmodel->delivered_orders_date_search_rows($delivered_orders_date_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['orders']= $this->dashboardmodel->delivered_orders_date_search($page,$seg,$delivered_orders_date_search);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}
/*delivered orders*/

/*cancelled orders*/
public function cancelled_orders()
{
    $this->load->library('pagination');
	$data['page'] 	= "cancelled_orders";
    $data['base_url'] = base_url(). 'admin/dashboard/cancelled_orders';
	$data['total_rows'] = $this->dashboardmodel->get_cancelled_orders_rows();
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);
	//$data['categories'] = $this->registermodel->cat_in_sub_cat();
    $data['orders']= $this->dashboardmodel->cancelled_orders($page,$seg);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
    $data['bottom'] = $this->pagination->create_links();
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}

public function search_cancelled_orders(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search'  => $_POST['search']
		);
		$this->session->set_userdata('cancelled_orders_search_session',$data['search']);
	}
	//$this->session->set_userdata('search_val',$val);
	$cancelled_orders_search = $this->session->userdata('cancelled_orders_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_cancelled_orders";
    $data['base_url'] = base_url(). 'admin/dashboard/search_cancelled_orders';
	$data['total_rows'] = $this->dashboardmodel->cancelled_orders_search_rows($cancelled_orders_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['orders']= $this->dashboardmodel->cancelled_orders_search($page,$seg,$cancelled_orders_search);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}
public function search_cancelled_orders_date(){
	//echo $id;
	if(isset($_POST['submit'])){
		$data = array(
		   'search_date'  => $_POST['search_date']
		);
		$this->session->set_userdata('cancelled_orders_date_search_session',$data['search_date']);
	}
	//$this->session->set_userdata('search_val',$val);
	$cancelled_orders_date_search = $this->session->userdata('cancelled_orders_date_search_session');
	//echo $by_cat_search;exit;
	$this->load->library('pagination');
	$data['page'] 	= "search_cancelled_orders_date";
    $data['base_url'] = base_url(). 'admin/dashboard/search_cancelled_orders_date';
	$data['total_rows'] = $this->dashboardmodel->cancelled_orders_date_search_rows($cancelled_orders_date_search);
	//echo $this->db->last_query();exit;
    $data['per_page'] = 5;
    $data['full_tag_open'] = '<ul  class="pagination">';
    $data['full_tag_close'] = '</ul>';            
    $data['prev_link'] = '&laquo;';
    $data['prev_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['prev_tag_close'] = '</li>';
    $data['next_link'] = '&raquo;';
    $data['next_tag_open'] = '<li style="text-align: center; padding: 7px; margin:3px" >';
    $data['next_tag_close'] = '</li>';
    $data['cur_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;background: wheat;"  class="active"><a href="#">';
    $data['cur_tag_close'] = '</a></li>';
    $data['num_tag_open'] = '<li style="width: 33px;height: 33px;margin: 3px; text-align: center; padding: 7px;" >';
    $data['num_tag_close'] = '</li>';
    $data["num_links"] = round( $data["total_rows"] / $data["per_page"] );
    $page = $data['per_page'];
    $seg = $this->uri->segment(4);	
	//echo $seg;exit;
    $data['orders']= $this->dashboardmodel->cancelled_orders_date_search($page,$seg,$cancelled_orders_date_search);
    $data['delivery_boys']= $this->dashboardmodel->common_fetch('delivery_boys',array('duty_status' => 1, 'delete_status' => 1, 'status' => 1));
	//echo $this->db->last_query();exit;
    $this->pagination->initialize($data);
	//$data['groc_products'] = $this->registermodel->cat_in_sub_cat();
    $data['bottom'] = $this->pagination->create_links();	
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_orders',$data);
	$this->load->view('admin/includes/footer');
}
/*cancelled orders*/

/*about us*/
public function about_us()
{
    $get_about_us = $this->dashboardmodel->common_fetch('about_us',array());
    $data['about_us'] = $get_about_us;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_about_us',$data);
	$this->load->view('admin/includes/footer');
}
public function about_us_content(){
    $get_about_us = $this->dashboardmodel->common_fetch('about_us',array());
    $data['about_us'] = $get_about_us;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_about_us_content',$data);
	$this->load->view('admin/includes/footer');
}
public function edit_about_us($id)
{
    if(isset($_POST['submit'])){
        $content = $this->input->post('content');
    
        $data = array(
            'content' => $content,
            'modified_on' => date('Y-m-d')
       );
       
       $update = $this->dashboardmodel->common_update('about_us',$data,array('id' => $id));
       $this->session->set_flashdata('about_us_succ','About Us Content updated Successfully..!');
       redirect('admin/dashboard/about_us');
    
    }
    $get_about_us = $this->dashboardmodel->common_fetch('about_us',array('id' => $id));
    $data['about_us'] = $get_about_us;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/edit_about_us',$data);
	$this->load->view('admin/includes/footer');
    
}
/*about us */

/*Privacy Policy*/
public function privacy_policy()
{
    $get_privacy_policy = $this->dashboardmodel->common_fetch('privacy',array());
    $data['privacy_policy'] = $get_privacy_policy;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_privacy_policy',$data);
	$this->load->view('admin/includes/footer');
}
public function privacy_content(){
    $get_about_us = $this->dashboardmodel->common_fetch('privacy',array());
    $data['privacy'] = $get_about_us;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_privacy_content',$data);
	$this->load->view('admin/includes/footer');
}
public function edit_privacy_policy($id)
{
    if(isset($_POST['submit'])){
        $privacy = $this->input->post('privacy');
        $data = array(
            'privacy' => $privacy,
            'modified_on' => date('Y-m-d')
       );
       
       $update = $this->dashboardmodel->common_update('privacy',$data,array('id' => $id));
       $this->session->set_flashdata('privacy_succ','Privacy Policy Content updated Successfully..!');
	   redirect('admin/dashboard/privacy_policy');
    }
    $get_privacy_policy = $this->dashboardmodel->common_fetch('privacy',array('id' => $id));
    $data['privacy_policy'] = $get_privacy_policy;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/edit_privacy_policy',$data);
	$this->load->view('admin/includes/footer');
    
}
/*privacy policy */

/*contact us*/
public function contact_us()
{
    $get_contact_details = $this->dashboardmodel->common_fetch('contact_us',array());
    $data['contact_us'] = $get_contact_details;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_contact_us',$data);
	$this->load->view('admin/includes/footer');
}
public function delivery_contact_us()
{
    $get_contact_details = $this->dashboardmodel->common_fetch('db_contact_us',array());
    $data['contact_us'] = $get_contact_details;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_delivery_contact_us',$data);
	$this->load->view('admin/includes/footer');
}
public function delivery_boy_feedback()
{
    $get_contact_details = $this->dashboardmodel->delivery_boy_feedback();
    $data['feedbacks'] = $get_contact_details;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_delivery_boy_feedback',$data);
	$this->load->view('admin/includes/footer');
}
/*contact us*/

/*ratings*/
public function ratings()
{
    $get_ratings = $this->dashboardmodel->fetch_ratings();
    $data['ratings'] = $get_ratings;
    $this->load->view('admin/includes/header');
	$this->load->view('admin/list_ratings',$data);
	$this->load->view('admin/includes/footer');
}
/*ratings*/

/*change password*/
public function change_password()
{
    $this->load->view('admin/includes/header');
	$this->load->view('admin/change_password');
	$this->load->view('admin/includes/footer');
}
/*change password*/


}?>