<?php
defined('BASEPATH') OR exit('No direct script access allowed');
class Login extends CI_Controller {
	
	function __construct()
	{
		parent::__construct();
		date_default_timezone_set("Asia/Kolkata");
		$this->load->library(array('form_validation', 'session'));
		$this->load->helper('url','form','HTML');
		//$this->load->library('Notifications');
		//$this->is_logged_in();
		$this->load->model('admin/loginmodel');
		$this->db->query('SET SESSION sql_mode =
                  REPLACE(REPLACE(REPLACE(
                  @@sql_mode,
                  "ONLY_FULL_GROUP_BY,", ""),
                  ",ONLY_FULL_GROUP_BY", ""),
                  "ONLY_FULL_GROUP_BY", "")'); 
	}
	
/*login*/
public function index(){
	$this->load->view('admin/login');
}
public function check_login(){
	if(isset($_POST['submit'])){
		$data = array(
	        'user_name'   		=> $_POST['user_name'],
			'password'   	=> md5($_POST['password'])
		);
		$check_login = $this->loginmodel->check_login($data);
		if(!empty($check_login)){
			$this->session->set_userdata(array('admin_id' => $check_login[0]['id'],'is_logged_in' => TRUE));
			return redirect('admin/dashboard/index');
		}else{
			$this->session->set_flashdata('admin_login_error','please check the entered credentials');
			return redirect('admin/login/index');
		}
	}
}
public function logout(){
	$this->session->unset_userdata('is_logged_in');
    $this->session->sess_destroy();
    return redirect('admin/login/index');
}
/*login*/

}
?>