<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Kings Family Dhaba</title>
  <link rel="stylesheet" href="<?php echo base_url();?>assets/main.css" />
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link rel="icon" href="<?php echo base_url();?>assets/icon.png">
  <link
    href="https://fonts.googleapis.com/css2?family=Anton&family=Orelega+One&family=Oswald:wght@300;400;500;600&family=Roboto:wght@100;400;500;700&display=swap"
    rel="stylesheet" />
</head>

<body>
  <div>
    <nav>
      <div class="logo">
        <h1><a href="<?php echo base_url();?>">King's Family Dhaba</a></h1>
      </div>
      <div class="menu">
        <a href="<?php echo base_url();?>">Home</a>
        <a href="#download">App</a>
        <a href="#gallery">Dishes</a>
        <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>
      </div>
    </nav>

    <div class="hero ">
      <img class="image-fluid text" src="<?php echo base_url();?>assets/banner.jpg" alt="" />
    </div>

    <div class="applinks" id="download">
      <a href="">
        <img class="img1" src="<?php echo base_url();?>assets/playstorelogo.png" alt="" />
      </a>
      <a href="https://apps.apple.com/us/app/kingsfamilydhaba/id6449293927">
        <img class="img2" src="<?php echo base_url();?>assets/appstorelogo.png" alt="" />
      </a>
    </div>
    <div class="gallery" id="gallery">
      <h1>Gallery</h1>
      <div class="images">
        <img src="<?php echo base_url();?>assets/item1.jpg" alt="" />

        <img src="<?php echo base_url();?>assets/item2.jpg" alt="" />
        <img src="<?php echo base_url();?>assets/item3.jpg" alt="" />
      </div>
      <div class="images">
        <img src="<?php echo base_url();?>assets/item4.jpg" alt="" />

        <img src="<?php echo base_url();?>assets/item5.jpg" alt="" />
        <img src="<?php echo base_url();?>assets/item6.jpg" alt="" />
      </div>
    </div>

    <div class="location">
      <iframe
        src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15213.88442060445!2d78.1157248!3d17.5803502!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bcbf15577d78ba3%3A0xd9b68ed104ec561a!2sKing&#39;s%20Family%20Dhaba!5e0!3m2!1sen!2sin!4v1681207743656!5m2!1sen!2sin"
        width="600" height="450" style="border: 0;" allowfullscreen="" loading="lazy"
        referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
    <div class="footer">
      <div class="footerlinks">
        <a href="<?php echo base_url();?>">Home</a>
        <a href="#gallery">Gallery</a>
        <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>

      </div>
      <div class="develop">
        <div class="footerlinks">
          <a href="<?php echo base_url('welcome/privacy');?>">Privacy Policy</a>
          <a href="<?php echo base_url('welcome/terms');?>">Terms & Conditions</a>
          <a href="<?php echo base_url('welcome/refund');?>">Refund Policy</a>
        </div>
      </div>
    </div>
    <p style="text-align: center; font-weight: 550; background-color: #e7e6e6; color: #070707; padding: 10px;">Copyright
      © 2023 KingsFamilyDhaba. All right reserved</p>
  </div>
</body>
<style>
  .footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: black;
  height: 10vh;
  padding: 1rem 5rem;
  color: white;
}
</style>
</html>