<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Kings Family Dhaba</title>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link rel="icon" href="<?php echo base_url();?>assets/icon.png">
  <link
    href="https://fonts.googleapis.com/css2?family=Anton&family=Orelega+One&family=Oswald:wght@300;400;500;600&family=Roboto:wght@100;400;500;700&display=swap"
    rel="stylesheet" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

  <link rel="stylesheet" href="<?php echo base_url();?>assets/main.css">
</head>

<body>
  <nav>
    <div class="logo">
      <h1><a href="<?php echo base_url();?>">King's Family Dhaba</a></h1>
    </div>
    <div class="menu">
      <a href="<?php echo base_url();?>">Home</a>
      <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>
    </div>
  </nav>
  <div class="container py-1 ">
    <h1 class="text-center py-1">Privacy and Data Protection Policy </h1>
    <p>Any user whether availing any of the services or potential user who intends to use the services offered by this
      application and registers with the application, the usage of application in the matters covered by the terms
      provided under this policy. By using or dealing or communicating either by user or any other person for that
      matter, of this application and for the matters relating to information technology and intellectual property
      rights shall come within the ambit of this terms of policy. Terms of this policy do not in any way contradicts any
      law existing in India but only supplements it and tries to provide a framework through which various aspects as to
      privacy but only supplements it and tries to provide a framework through which various aspects as to Data
      collection its usage sharing, information technology and intellectual property matters in specific and other
      things in general are to be governed. This is one of the most important documents available for users on the
      application. It details with views and procedures on the information collected from visitors/users. This policy is
      technically a legal document, great effort had been made to craft a document that is both accurate and easy to
      understand, and obscuring hidden clauses in reams of text are not included in this. </p>

    <p><b>Features:</b> The basic objective features of this policy terms is to: </p>
    <ul>
      <li>Provide for consent by users to collect data, maintenance of data regarding security. </li>
      <li> Sharing of data and also withdrawal of consent. </li>
      <li>Enumerating situation and circumstances wherein cause of action or fixation of liability likely to arise.
      </li>
      <li>For the purpose of laying down a code to define and degree of care, caution and diligence to be adopted by any
        user using this application or dealing with app in any matter. </li>
      <li> For the purpose of laying down a code to define and degree of care, caution and diligence to be adopted by
        any user using this application or dealing with app in any matter. </li>

    </ul>
    <p><b>Parts:</b> The terms of the policy are grouped into the following parts mainly: </p>
    <ul type="circle">
      <li> Interpretation. </li>
      <li> Information Collected. </li>
      <li> Information Technology. </li>
      <li>Intellectual property matters. </li>
      <li> Consent and withdrawal of consent. </li>
      <li> Method of collection</li>
      <li> Storage of information</li>
      <li> Instructions.</li>
      <li> Disclaimers</li>
      <li> Compliances.</li>
      <li> Contact details</li>
    </ul>
    <p><b>1. Interpretation clause: </b>The terms appearing in these rules shall be interpreted according to their
      natural meaning unless a different meaning is provided for the purpose of these rules to the term. Some of the
      meanings are hereby provided: </p>
    <ol type="a">
      <li> <b>“We’” “us”</b>: stand for the admin and owner of this application <b>"Kings Family Dhaba App”</b> i.e.
        <b>M/S Kings Family Dhaba</b> a partnership firm duly registered under the Indian Partnership Act, 1932 and any
        person acting on their behalf like employees, directors including their assignees, licensee, executors etc.
      </li>
      <li> <b>““You” /“your”</b> shall mean, the user using this application. However the terms “you”/“your” shall
        include in case of rules relating to unauthorized access, attempt to hack or violation of intellectual property
        rights, and offences, mean any person whether being a user or not , whether uses the application or not. </li>
      <li> Law is to be laws that are in force in India and State of Telangana. </li>
      <li> <b>Intellectual property law</b> is to mean various enactments, rules, regulations notification issued there
        under by any authority under such enactments relating to the matters of intellectual property law that are
        applicable in India for the time being particularly Copy Right Act 1957 as amended from time to time and the
        Indian Copyright Rules, 1958 (Rules) and Trade Mark Act 1999 as amended from time to time, Trade mark (Rules)
        2017. </li>
      <li> <b>“Application”/”App”</b> to mean the application of <b>“ Kings Family Dhaba ”</b> for the purpose of
        providing services contained therein the application in the android or iOS. </li>
    </ol>
    <p><b>2. Information Collected: </b>during dealing with the application or availing services offered by the
      application or by registering as user, we collect the information from user, which may be of personal nature
      ,following information is collected: </p>
    <ul>
      <li> Name;</li>
      <li>User name and Password; </li>
      <li>E-mail address and Mobile number; </li>
      <li>Address and location. </li>
      <li>Bank account details</li>
      <li> Demographic information (like your zip code/pin code) </li>
      <li> Information about the pages on the site you visit/access, the links you click on the site, the number of
        times you access the page and any such browsing information. </li>
      <li>We may preserve a record of any correspondence between you and us. </li>
      <li>As and when survey is conducted or questionnaires are sent to you we shall save your replies to any surveys or
        questionnaires that we may use for research purposes. </li>
      <li>A report will be preserved providing details of your visits to our application and the resources that you
        access. </li>
      <li> Information we may require from you when you report a problem with the application. </li>
      <li>Information about you which we may receive from other sources. </li>
      <li> We only collect such information when you choose to supply it to us. You do not have to supply any personal
        information to us but you may not be able to take advantage of all the services we offer without doing so. </li>
      <li>Information is also gathered without you actively providing it, through the use of various technologies and
        methods such as Internet Protocol (IP) addresses and cookies. </li>
      <li> An IP address is a number assigned to your computer by your Internet Service Provider (ISP), so you can
        access the Internet. It is generally considered to be non-personally identifiable information, because in most
        cases an IP address can only be traced back to your ISP or the large company or organization that provides your
        internet access. </li>
      <li>We may use your IP address to diagnose problems with our server, report aggregate information, and determine
        the fastest route for your computer to use in connecting to our application, and to administer and improve the
        app. </li>
    </ul>
    <p><b>3. Information Technology: </b>It is particularly of paramount importance to adhere to and ensure that the
      information published or caused to be published by you is not in violation of any law for the time being in force
      in India. It is particularly of paramount importance to adhere to Information Technology Act, 2000 and rules and
      regulations made under it as amended from time to time. </p>
    <ul>
      <li> Any unauthorized use of our name in any manner not approved by us shall not be allowed by any person and
        incase of any such use action will be initiated against such persons under applicable laws. Any person who
        whether willfully or otherwise gains or tries to gain or cause to gain or so attempts to access information
        available in this application shall be liable to be prosecuted under relevant provisions of Information
        Technology Act, 2000 and relevant provisions of IPC 1908, which shall be other than action or claim for damages
        that we are entitled and also under various applicable laws </li>
      <li> Access secured by way of unauthorized means is not limited to technical information but also to other
        information like personnel or other and not only of us but also of any other user. </li>
    </ul>
    <p><b>4. Intellectual Property matters:</b> All the materials in this application in the form of images, logos,
      adds, design, pattern, appearance etc. forms part of the intellectual property as the same has been developed
      after spending considerable efforts and money therefore any use of this information detrimental to us shall make
      you liable for infringement of intellectual property rights, more specifically under Copy Rights Act, 1957 and
      appropriate action in the form of infringement or passing off can be initiated under common law of Torts. </p>
    <p><b>5. Consent and withdrawal of consent: </b></p>
    <ul type="circle">
      <li> Ownership of Content: user shall retain all ownership rights over the content posted in the application, and
        we do not claim any right or title over the content part. </li>
      <li> License over content: ownership over content lies with the user however when user uploads or submits content
        in the app for the purpose of using this application, user grants us license over the content to us. Such
        license allows us to use the content for the purpose of offering service and also to communicate, distribute,
        modify, publicly display or perform, publish, reproduce, store and use such content worldwide. This license
        granted by user is for the purpose of operating, promoting, marketing and improving our services. </li>
      <li> The license so granted by user to continue even after termination of relationship. </li>
      <li>User is entitled to withdraw the consent by giving intimation to us and we shall as far as possible try to
        delete the data if requested in proper format to us. </li>
    </ul>
    <p><b>5. Method of collection: </b></p>
    <ul type="square">
      <li>Data is to be collected when you are to register with the application such data include name, mobile number
        email address, and other information etc. also when services are intended to be availed where the data is
        collected and stored in the application. </li>
      <li>We shall use the data so collected is to be used by us for the purpose of providing services. </li>

    </ul>
    <p><b>6. Storage of Information: </b></p>
    <ul type="circle">
      <li>Data collected in the application by you shall without any prior notice be used by or for the following
        purposes: o In any court or tribunal as evidence. o With law enforcement agencies. o Service providers like
        marketing, advertising and Information technology. o Partners of M/S Kings Family Dhaba o Third parties with
        whom we provide promotional offers. </li>
      <li>In case of business transfers or application transfers to transferee. </li>
      <li> However we shall not in any case deal for commercial benefits use this Data about you. </li>
      <li> We shall put in place proper systems for security of such data entered by users and shall use reasonable
        diligence to ensure its privacy is secured and shall not result in breach of privacy of users </li>
      <li>However we are not responsible for any breach of data if the same is resulting not due to negligence on our
        part but due to some technical reasons. </li>
    </ul>
    <p><b>7. Instructions: </b></p>
    <ol type="a">
      <li> While in the process of using the application all the users including must adhere to, understand and observe
        the following basic rules: • Usage of decent language in communicating via App or other mode. </li>
      <ul>
        <li> Do not Post or cause to be posted any information which contains obscene content is strictly prohibited.
        </li>
        <li>Do not use language which is in itself abusive, threatening or causing injury to reputation of any person
        </li>
      </ul>
      <li> We shall when providing information from our end, ensure the correctness of the same. </li>
      <li> It is mandatory generally on the part of users to ensure that all the information displayed or uploaded in
        this application from your end is correct to their knowledge and there is no misrepresentation of facts or any
        attempts to engage in any dishonest and fraudulent act. </li>
    </ol>
    <p><b>8. Disclaimers: </b></p>
    <ul type="circle">
      <li> We reserve our right to change/alter/modify/add/delete or amend the rules of this policy without prior
        intimation however not at the prejudice to any person or in contradiction of any law for the time being in
        force. </li>
      <li>There shall be not liability on us by reason of any fraud or misrepresentation or untrue statement or fraud
        played by any educator. </li>
      <li> We commit ourselves to follow and observe highest codes of ethics in dealing with you and expect the same to
        be observed by all users and to be honest and fair. </li>
      <li> The app is not designed for children.</li>
      <li> This app requests access to sensitive permissions or data–which include certain functions like the camera or
        microphone, contacts, photos, gallery, audio etc. </li>

    </ul>
    <p><b>9. Compliance:</b> We undertake to observe fully the INFORMATION TECHNOLOGY (GUIDELINES FOR INTERMEDIARIES AND
      DIGITAL MEDIA ETHICS CODE)
      RULES, 2021 so far as applicable to us.
    </p>
    <p><b>10. Contact us:</b> users are hereby called for to go through and provide assent to these terms of policy and
      be informed before availing services of this application. Users are advised at to not to use services offered in
      case of any disagreement. Please reach us in case of any query or reservation. </p>
  </div>
  <style>
    p,
    li {
      text-align: justify;
      line-height: 28px;
    }
  </style>
  <div class="footer">
    <div class="footerlinks">
      <a href="<?php echo base_url();?>">Home</a>
      <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>

    </div>
    <div class="develop">
      <div class="footerlinks">
        <a href="<?php echo base_url('welcome/privacy');?>">Privacy Policy</a>
        <a href="<?php echo base_url('welcome/terms');?>">Terms & Conditions</a>
        <a href="<?php echo base_url('welcome/refund');?>">Refund Policy</a>
      </div>
    </div>
  </div>
  <p style="text-align: center; font-weight: 550; background-color: #e7e6e6; color: #070707; padding: 10px;">Copyright ©
    2023 KingsFamilyDhaba. All right reserved</p>
</body>
<style>
  .footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: black;
  height: 10vh;
  padding: 1rem 5rem;
  color: white;
}
</style>
</html>