<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Kings Family Dhaba</title>
  <link rel="stylesheet" href="<?php echo base_url();?>assets/main.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="icon" href="<?php echo base_url();?>assets/icon.png">
</head>

<body>
  <nav>
    <div class="logo">
      <h1><a href="<?php echo base_url();?>">King's Family Dhaba</a></h1>
    </div>
    <div class="menu">
      <a href="<?php echo base_url();?>">Home</a>
      <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>
    </div>
  </nav>


  <div class="container">
    <h1>Terms And Conditions</h1>
    <h3 style="text-align: center;">A) Scope and Definitions </h3>
    <p>These terms and conditions also referred as Terms of Service or Terms of use or T & C is to be applicable for
      mobile application on Android platform. These T&C sets forth clauses that embody the rules, requirements,
      restrictions and limitations that a user must agree as a precondition to use this mobile app or services
      offered by this app. These T&C collectively forms an important legal agreement between application and its
      users. Relationship between application and its user is defined. Though the requirement is not mandated by
      any law but for the purpose of benefits to both app and its users and also to provide a basis for
      ascertainment of liability and other matters these T&C are provided in this application. Terms and
      Conditions are provided to maintain rights to exclude users from app in the event that they abuse app, and
      to maintain legal rights against potential abusers of app, provide for liability of app, to define permitted
      conduct of application, set up and indemnification process, implement limitation or exclusion of liability
      etc. </p>

    <p><b>Scope: </b></p>
    <li>Relationship between application and its user is defined </li>
    <li>This document also maintains right to exclude users from app as a consequence of abusing app. </li>
    <li>Terminating access or accounts at discretion. </li>
    <li> To maintain legal rights against potential abusers of app. </li>
    <li> Provide for liability of app, to define permitted conduct of application</li>
    <li> Set up and indemnification process</li>
    <li> Implement limitation or exclusion of liability </li>
    <li> Usage and prohibition of use </li>
    <li> Intellectual property matters </li>
    <li> Ownership over content </li>
    <li> Enforce rules, disclaimers, cookies and guidelines </li>

    <p><b>Definitions and interpretive Matters:</b> The terms appearing in these rules shall be interpreted
      according to their natural meaning unless a different meaning is provided for the term purpose. Some of the
      meanings are hereby provided: </p>
    <p>A. <b>“We’”/“us”: “We’” “us”:</b> stand for the admin and owner of this application "Kings Family Dhaba” and any
      person
      acting on their behalf like partners, employees, manager including their assignees, licensee, executors etc.
    </p>
    <p>B. <b>“You” “your”</b> shall mean user using this application, mean any person whether being a user, also it
      include any person who using the application. It includes both users and delivery persons. </p>
    <p>C. <b>“Application”/”App” </b>to mean the application of “Kings Family Dhaba” for the purpose of providing
      services contained therein the application in the android & iOS.
      This application provides sale of various food items by king’s family dhaba.
    </p>
    <p>D. <b>Service or services:</b> shall means services provided by us with the aid of this application subject to
      other conditions the service of offering to sale of various groceries like vegetables, rice and other products,
      helping user to purchase various food items provided. </p>
    <h3 style="text-align: center;">B) AGREEMENT TO TERMS </h3>
    <p>These Terms of Use constitute a legally binding agreement made between you, whether personally or on behalf
      of an entity (“you”) and admin of the App (Kings Family Dhaba) (“we,” “us” or “our”), concerning your access to
      and use
      of the app as well as any other media form, media channel, mobile, website or mobile application related,
      linked, or otherwise connected thereto (collectively, the “app”). </p>
    <p>You agree that by accessing the app, you have read, understood, and agree to be bound by all of these Terms
      of Use. If you do not agree with all of these Terms of Use, then you are expressly prohibited from using the
      app and you must discontinue use immediately. </p>
    <p>Supplemental terms and conditions or documents that may be posted on the app from time to time are hereby
      expressly incorporated herein by reference. We reserve the right, in our sole discretion, to make changes or
      modifications to these Terms of Use at any time and for any reason. </p>
    <p>We will alert you about any changes by updating the “Last updated” date of these Terms of Use, and you waive
      any right to receive specific notice of each such change. </p>
    <p>It is your responsibility to periodically review these Terms of Use to stay informed of updates. You will be
      subject to, and will be deemed to have been made aware of and to have accepted, the changes in any revised
      Terms of Use by your continued use of the app after the date such revised Terms of Use are posted. </p>
    <p>The information provided on the app is not intended for distribution to or use by any person or entity in any
      jurisdiction or country where such distribution or use would be contrary to law or regulation or which would
      subject us to any registration requirement within such jurisdiction or country. </p>
    <p>Accordingly, those persons who choose to access the app from other locations do so on their own initiative
      and are solely responsible for compliance with local laws, if and to the extent local laws are applicable.
    </p>
    <h3 style="text-align: center;">C) Acceptance of Terms </h3>
    <p>The Conditions apply to any and all use of the app. By using the app, the user signifies their acceptance to
      these Conditions in full and agrees to be bound by them. </p>
    <p>No access to the Services will be permitted unless the Conditions are accepted in full. No user is entitled
      to accept part only of the Conditions. If a user does not agree to the Conditions, such user may not use the
      Services. </p>
    <p>All users agree to comply with the Conditions and accept that their personal data may be processed in
      accordance with the Privacy Policy. </p>
    <p>In the event that any user fails to comply with any of the Conditions, we reserve the right, but not the
      obligation at its own discretion, to withdraw the User Account in question and suspend or withdraw all
      Services to that user without notice. </p>
    <p>These Conditions are intended to create binding rights and obligations between user and the app in accordance
      with the Indian Contract Act, 1872. </p>
    <h3 style="text-align: center;">D) Changes/Amendments to terms, app and service </h3>
    <p>We can change the terms and conditions listed above without any notice to users and we reserve the right to
      change them. </p>
    <p>In addition, we may vary or amend the Services provided through the app, its functionality and/ or the “look
      and feel” of the app at any time without notice and without liability to users. </p>
    <p>Any modification to the application, Services or Conditions will take effect as soon as such changes are
      published on the app, subject to communication of any material change to the Conditions to the users. </p>
    <p>Users will be deemed to have accepted any varied Conditions in the event that they use any Services offered
      through the app following publication of the varied Conditions. </p>
    <h3 style="text-align: center;">E) Information/data/Content of app provided by users </h3>
    <p>Users shall retain all ownership rights over the content posted in the application, and we do not claim any
      right or title over the content part. </p>
    <p>Ownership over content/data lies with the user however when user uploads or submits content in the app for
      the purpose of providing service they grant us license over the content to us. Such license allows us to use
      the content for the purpose of offering service to users and also to communicate, distribute, modify,
      publicly display or perform, publish,reproduce, store and use such content worldwide. This license granted
      by users is for the purpose of operating, promoting, marketing and improving our services. </p>
    <p>Users are expressly asked not to publish any defamatory, misleading or offensive content or any content which
      infringes any other persons intellectual property rights (e.g. copyright). Any such content which is
      contrary to our policy and we does not accept liability in respect of such content, and the user responsible
      will be personally liable for any damages or other liability arising and agrees to indemnify us in relation
      to any liability it may suffer as a result of any such content. However as soon as we become aware of
      infringing content, we shall do everything it can to remove such content from the app as soon as possible.
    </p>
    <h3 style="text-align: center;">F) INTELLECTUAL PROPERTY RIGHTS VOILATION </h3>
    <p>Unless otherwise indicated, the app is our proprietary property and all source code, databases,
      functionality, software, app designs, audio, video, text, photographs, and graphics on the app
      (collectively, the “Content”) and the trademarks, service marks, and logos contained therein (the “Marks”)
      are owned or controlled by us or licensed to us, and are protected by copyright and trademark laws and
      various other intellectual property rights and unfair competition laws of the as in force in India and
      international conventions. </p>
    <p>The Content and the Marks are provided on the app “AS IS” for your information and personal use only. Except
      as expressly provided in these Terms of Use, no part of the app and no Content or Marks may be copied,
      reproduced, aggregated, republished, uploaded, posted, publicly displayed, encoded, translated, transmitted,
      distributed, sold, licensed, or otherwise exploited for any commercial purpose whatsoever, without our
      express prior written permission. </p>
    <p>Provided that you are eligible to use the app, you are granted a limited license to access and use the app
      and to download or print a copy of any portion of the Content to which you have properly gained access
      solely for your personal, non-commercial use. We reserve all rights not expressly granted to you in and to
      the app, the Content and the Marks. </p>
    <h3 style="text-align: center;">G) Use of Services</h3>
    <p><b> 1. Account and information: </b></p>
    <p><b>Account:</b> In order to use the Services each user (customer, vendor and delivery person) must create a
      User Account and agrees to provide any personal information requested.
      User agrees and accepts that all of the information they provided when setting up their User Account and at
      any other time shall be true, correct, complete and accurate in all respects. user also agree that any
      information supplied or posted on the app in connection with name, address, mobile number, bank account
      details, UPI and the like will be true, accurate and complete. Delivery person and vendors also agree to
      post correct and accurate information. User agrees and understands that we may undertake any verification to
      confirm the accuracy of any information provided by the user, vendors or delivery persons. We will not be
      liable to any user in the event that any information provided by another user is false, incomplete,
      inaccurate, misleading or fraudulent. Unless expressly agreed by us, users are limited to one User Account
      per user. No User Account may be created on behalf of or in order to impersonate another person.
    </p>
    <p><b>Required information:</b> users are required at the time, when for the first time they download the
      application or any time after that are required to fill in asked information, without which services cannot
      be availed. The information so required is to include name, mobile number, email address, gender, location,
      bank account details, UPI details and other details as required. Such information is to be provided in the
      form requested and also correct information is to be provided. </p>
    <p><b>Confidentiality:</b> Information or data entered by users in the application or otherwise known through
      this application by us shall not be in any case shared with any third party to the prejudice of the users,
      except when it is required by law or justified by law to do so or where there has been fraud played on by
      users. </p>
    <p><b>2) Service: </b></p>
    <p>This application offers to sale of various grocery products like vegetables, rice and food from various
      restaurants and meat products, helping user to purchase various grocery and other products provided.
      User can visit profile and Edit profile picture, Edit profile, Edit or change mobile number, address
      etc.User to enter details in the profile as to address.
    </p>
    <p><b>3) Messages: </b></p>
    <p>User can in this section communicate with the us and/or delivery persons via Message, or call. </p>
    <p>We may review, scan, and moderate the messages the users exchange with us through the app in particular for
      fraud prevention, customer support purposes and ensure compliance with applicable law. By using the app and
      accepting the Terms and conditions user agrees that we, at our sole discretion, may review, analyze and
      moderate the messages exchanged through the app. </p>
    <p>In particular the user undertakes to refrain from writing/sending any message which content: </p>
    <li>Belongs to another person and to which You do not have any right to; </li>
    <li>Is grossly harmful, harassing, blasphemous, defamatory, obscene, pornographic, pedophilic, libelous,
      invasive of another's privacy, hateful, or racially, ethnically objectionable, disparaging, relating or
      encouraging money laundering or gambling, or otherwise unlawful in any manner whatsoever. </li>
    <li>Harms any person/property in any way. </li>
    <li>Impersonate any person or entity, or falsely state or otherwise misrepresent your affiliation with a person
      or entity. </li>
    <li>Threatens the unity, integrity, defense, security or sovereignty of India, friendly relations with foreign
      states or public order or causes incitement to the commission of any cognizable offence or prevents
      investigation of any offence or is insulting of any other nation. </li>
    <li>Infringes any patent, trademark, copyright or other proprietary rights. </li>
    <p><b>4) Contacting users </b></p>
    <p>By accepting the terms and conditions contained herein, every user hereby agrees and gives consent to us to
      communicate via phone calls, sms, email and such other means as we may deem fit. Such communications to
      users may be recorded through technical support provided by third parties for the purpose of training,
      quality and for regularly updating the users about the services of application. </p>
    <p><b>5) Process: </b></p>
    <p>User: User to register with the app and create account. </p>
    <p> User to provide name, phone number, email address, gender, and add address by selecting from the location as
      well as user can add home, work, hotel and other addresses in the account. </p>
    <p>User to select restaurants, grocery or meat products. </p>
    <p>User to view food items, grocery and meats products segregated into categories and sub category. </p>
    <p>User to view menu items offered by various restaurants, can browse through category or search for the food
      items from the enlisted restaurants. </p>
    <p>Users to select the food item, provide quantity, select payment method, confirm address and place order. </p>
    <p>User to browse through various grocery items offered by admin in the app. </p>
    <p> Search, or select from category, provide quantity and add various items to cart, confirm address, select
      payment method and confirm the order. </p>
    <p>Similarly user to select or search from the available meat product. </p>
    <p> User to view product details and can apply various filters. </p>
    <p>Users to use the option of add to cart and add to wish list and save the products for buying. </p>
    <p>User can change or edit the cart items. </p>
    <p>User to make payment using payment options provided in the app for which confirmation is received. </p>
    <p>User to get real time updates and can avail offers and redeem points provided. </p>
    <p>Other services:
      o my profile. <br>
      o Location & availability. <br>
      o Settings. <br>
      o Track orders. <br>
      o Items Ordered and history. <br>
      o Push Notifications. <br>
      o Edit profile. <br>
      o Log out. </p>
    <h3 style="text-align: center;">H) PRODUCTS </h3>
    <p>This application provides for users to place order for food items from enlisted restaurants, grocery items
      offered by admin and meat products by meat vendor. Each of these items are categorized by us, customer can
      by selecting the category view products in that category. Those items are: </p>
    <li> Vegetarian and Non- vegetarian food items etc. </li>
    <li>Soups, starters, main courses, desserts, breads and many more. </li>

    <p>We make every effort to display as accurately as possible the colors, features, specifications, and details
      of the products that can be ordered via the app. However, we do not guarantee that the colors, features,
      specifications, and details of the products will be accurate, complete, reliable, current, or free of other
      errors, and your electronic display may not accurately reflect the actual colors and details of the
      products. </p>
    <p>All products are subject to availability, and we cannot guarantee that items will be in stock]. We reserve
      the right to discontinue any products at any time for any reason. Prices for all products are subject to
      change. </p>
    <h3 class="text-center">I) Disclaimer & Liability </h3>
    <p>We are offering this application on as-Is basis and provide no guarantee or representation or conditions of
      any kind legal, express or implied arising out of usage of this application. </p>
    <p>Due care has been taken to ensure that all the information contained in this application is correct; despite
      all efforts in case of any error we shall not be liable. We don’t give any warranty regarding virus or any
      other similar programs that may occur due to usage of this application. </p>
    <p>This being an internet based mobile application may sometime mal function or cause some technical problem, we
      shall try to remove such defects at our earliest convenience, and shall not be liable to pay damages in case
      of such defect in running of the application. </p>
    <h3 class="text-center">J) PURCHASES AND PAYMENT </h3>
    <p>We accept the payment via payment gateway, cash on delivery and UPI. You agree to provide current, complete,
      and accurate purchase and account information for all purchases made via the app. You further agree to
      promptly update account and payment information, including email address, payment method, and bank details,
      so that we can complete your transactions and contact you as needed. Tax will be added to the price of
      purchases as deemed required by us. We may change prices at any time. All payments shall be in Indian Rupees
      only. </p>
    <p>You agree to pay all charges at the prices then in effect for your purchases and any applicable delivery
      fees, transactional charges, maintenance cost, service charge and you authorize us to charge your chosen
      payment provider for any such amounts upon placing your order. </p>
    <p>If your order is subject to recurring charges, then you consent to our charging your payment method on a
      recurring basis without requiring your prior approval for each recurring charge, until such time as you
      cancel the applicable order. We reserve the right to correct any errors or mistakes in pricing, even if we
      have already requested or received payment. </p>
    <p>We reserve the right to refuse any order placed through the app. We may, in our sole discretion, limit or
      cancel quantities purchased per person, per household, or per order. These restrictions may include orders
      placed by or under the same customer account, and/or orders that use the same billing or shipping address.
      We reserve the right to limit or prohibit orders that, in our sole judgment, appear to be placed by dealers,
      resellers, or distributors. </p>
    <h3 style="text-align: center;">K) GUIDELINES FOR REVIEWS </h3>
    <p>We may provide you areas on the app to leave reviews or ratings. When posting a review, you must comply with
      the following criteria: </p>
    <ol>
      <li> You should have firsthand experience with the person/entity being reviewed; </li>
      <li> Your reviews should not contain offensive profanity, or abusive, racist, offensive, or hate language;
      </li>
      <li> Your reviews should not contain discriminatory references based on religion, race, gender, national
        origin, age, marital status, sexual orientation, or disability; </li>
      <li> Your reviews should not contain references to illegal activity; </li>
      <li> You should not be affiliated with competitors if posting negative reviews; </li>
      <li> You should not make any conclusions as to the legality of conduct; </li>
      <li> You may not post any false or misleading statements; </li>
      <li> You may not organize a campaign encouraging others to post reviews, whether positive or negative. </li>

    </ol>
    <p>We may accept, reject, or remove reviews in our sole discretion. We have absolutely no obligation to screen
      reviews or to delete reviews, even if anyone considers reviews objectionable or inaccurate. Reviews are not
      endorsed by us, and do not necessarily represent our opinions or the views of any of our affiliates or
      partners. </p>
    <p>We do not assume liability for any review or for any claims, liabilities, or losses resulting from any
      review. By posting a review, you hereby grant to us a perpetual, nonexclusive, worldwide, royalty-free,
      fully-paid, assignable, and sub licensable right and license to reproduce, modify, translate, transmit by
      any means, display, perform, and/or distribute all content relating to reviews. </p>

    <h3 style="text-align: center;">L) SUBMISSIONS </h3>
    <p>You acknowledge and agree that any questions, comments, suggestions, ideas, feedback, or other information
      regarding the app ("Submissions") provided by you to us are non-confidential and shall become our sole
      property. We shall own exclusive rights, including all intellectual property rights, and shall be entitled
      to the unrestricted use and dissemination of these Submissions for any lawful purpose, commercial or
      otherwise, without acknowledgment or compensation to you. </p>
    <p>You hereby waive all moral rights to any such Submissions, and you hereby warrant that any such Submissions
      are original with you or that you have the right to submit such Submissions. You agree there shall be no
      recourse against us for any alleged or actual infringement or misappropriation of any proprietary right in
      your Submissions. </p>

    <h3 style="text-align: center;">M) Rights of app owner </h3>
    <p>Rights of the app owner: admin to have the following rights: </p>
    <li> App owner/admin maintains ownership of app </li>
    <li>App owner/admin can restrict abusive behavior </li>
    <li>App owner/admin can limit liability to users. </li>
    <li>App owner/admin can terminate User’s account </li>

    <h3 style="text-align: center;">N) Users obligations and kinds </h3>
    <li>That they shall not use the app or payment gateway for any fraudulent, unlawful or criminal activity or
      prohibited activity </li>
    <li> That they will comply with the terms and conditions. </li>
    <li> Users: Kinds: There are three kinds of user in the application. Firstly those users to use this application
      to buy products offered. The second categories of users are those who use the delivery app and deliver
      products to user. Thirdly the vendors who are restaurants and meat vendors. All categories of users use the
      application and these terms of use, privacy policy is applicable to the all of them except those which are
      specifically applicable to particular users. </li>
    <h3 class="text-center">O)OBLIGATIONS OF DELIVERY PARTNER </h3>
    <li> Delivery Partners/agents makes himself available to undertake Delivery Services as and when a request for the
      same is placed by User through the Kings Family Dhaba Platform.
    </li>

    <li> The Delivery Partner/agent shall ensure that the Vehicle is well maintained and in good condition so that there
      are no delays in rendering Delivery Services. </li>

    <li> Vendor agrees that we are not either agents or partners or employees or principal, our role is restricted
      and limited only to aid the vendor in providing a platform to sale their food items and meat products with
      this application. Therefore vendor exclude our liability in matters arising out of deficiency or service or
      defects in goods or fraud etc. </li>

    <li> The Delivery Partner shall hold and possess a valid driving license. </li>

    <li> During the course of undertaking Delivery Services, the Delivery Partner shall conduct himself with honesty,
      discipline and in accordance with the policies and instructions of the admin, whether presently in force or
      adopted in the future, including but not limited to safety, driving rules, etc. The Delivery Partner/agents shall
      also comply with all Applicable Law including the provisions of the Motor Vehicles Act, 1988 and its corresponding
      rules. </li>

    <li> Delivery Partner/agent shall not commit any fraud while providing Delivery Services or otherwise commit any act
      or omission, to gain any undue advantage. </li>

    <li> At no time whatsoever shall the Delivery Partner/agent tamper, damage, open or do anything to the food orders
      of the Users that he is not specifically permitted to do. </li>
    <li> The Delivery Partner/agents shall undertake the Delivery Services by himself and shall not delegate the same to
      any individual or third party.
    </li>
    <li> The welcome kit shall be used in a prudent manner, so as not to destroy or damage any of its contents. </li>
    <li> The Delivery Partner/agent acknowledges that the goodwill and reputation of kings Dhaba is at stake with how
      effectively and efficiently the Delivery Partner/agent. Accordingly, the Delivery Partner shall not do any act
      that adversely affects admin and undertakes to be in compliance with Applicable Law at all times and protect the
      brand image, business reputation or any other asset/property of kings family dhaba</li>
    <h3 style="text-align: center;">P) General Terms </h3>
    <p>
      <b> 1) Termination:</b> we reserve the right to terminate any of the users account without any prior notice
      if the user violates any of clauses of these T&C or create risk or possible exposure to legal proceedings.
    </p>
    <p><b>2) Relationship:</b> it is hereby unequivocally stated that we are neither agents nor partners with any of
      the vendors, delivery person or user who avails the services. </p>
    <p><b>3) Complaints:</b> Any complaints or grievances shall be communicated through email address provided or
      phone number given, best endeavor will be made to redress the same as soon as possible. </p>
    <p><b>4) Marks:</b> No person shall use our marks and shall be held liable for passing off/ infringements incase
      similar or identical marks are used resembling our app or of same features or display design etc. </p>
    <p><b>5) Jurisdiction:</b> any dispute arising as a result of usage of this application shall be subjected to
      jurisdiction of courts in Sangareddy only. </p>
    <p><b>6) Governing Law:</b> these T&C are to be governed as per laws that are in force in India and the laws in the
      state of Andhra Pradesh. </p>
    <p><b>7) Intellectual property/copy rights violation:</b> if it is informed that the content of the
      application/website are causing copyright/Trade mark violation we shall take down/remove any material that turns
      out to be copyrighted if the violation is brought to our attention. We have a plan and policy in place for taking
      down violating material when it is brought to our attention. </p>
    <p><b>8) Other terms and conditions:</b> besides the terms and conditions contained herein user shall be subjected
      to terms and conditions which shall be shown in app from time to time. </p>
    <p><b>9) Waiver:</b> user cannot waive either by any act or abstinence any of these terms and conditions and privacy
      policy. </p>
    <p><b>10) Contact us:</b> any person whether user or otherwise can contact us. </p>
  </div>
  <style>
    .menu a {
      color: black;
    }

    a {
      text-decoration: none;
    }

    p,
    li {
      text-align: justify;
      line-height: 30px;
    }
  </style>
  <div class="footer">
    <div class="footerlinks">
      <a href="<?php echo base_url();?>">Home</a>
      <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>

    </div>
    <div class="develop">
      <div class="footerlinks">
        <a href="<?php echo base_url('welcome/privacy');?>">Privacy Policy</a>
        <a href="<?php echo base_url('welcome/terms');?>">Terms & Conditions</a>
        <a href="<?php echo base_url('welcome/refund');?>">Refund Policy</a>
      </div>
    </div>
  </div>
  <p style="text-align: center; font-weight: 550; background-color: #e7e6e6; color: #070707; padding: 10px;">Copyright ©
    2023 KingsFamilyDhaba. All right reserved</p>
</body>
<style>
  .footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: black;
  height: 10vh;
  padding: 1rem 5rem;
  color: white;
}
</style>
</html>