<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Kings Family Dhaba</title>
  <link rel="stylesheet" href="<?php echo base_url();?>assets/main.css" />
  <link rel="icon" href="<?php echo base_url();?>assets/icon.png">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link
    href="https://fonts.googleapis.com/css2?family=Anton&family=Orelega+One&family=Oswald:wght@300;400;500;600&family=Roboto:wght@100;400;500;700&display=swap"
    rel="stylesheet" />
</head>

<body>
  <div>
    <nav>
    <div class="logo">
      <h1><a href="<?php echo base_url();?>">King's Family Dhaba</a></h1>
    </div>
    <div class="menu">
      <a href="<?php echo base_url();?>">Home</a>
      <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>
    </div>
  </nav>

    <div class="container">
      <h1 class="text-center py-1">Payment, Cancellation and Refund Policy </h1>
      <p>The term “we” or “us” have been used below so as to mean the owner or admin of mobile application <b>"Kings
          Family Dhaba”</b>, “and the term “you” shall mean user of any kind who has paid or is willing to pay for the
        same. One of the payment mode provided under this application is through online payment, wherein the
        customer/user places the order and proceeds to pay for the same though the procedure of online payment using the
        available methods with the aid of payment gateway, UPI and other methods prescribed therein in this regard.
        Users opting for this method of payment shall read and understand that our policy in this regard which governs
        the method of payment and refund if any. Users impliedly deemed to agree to the following policy terms as to
        payment once they opt for payment through online. Users shall not be entitled once they go for this method of
        payment to claim ignorance of the terms of refund policy. The terms contained in this payment and refund policy
        is to administer the transaction and also to govern the rights and liabilities. By agreeing any user shall be
        deemed to have consented to same. </p>
      <p><b>Payment: </b></p>
      <ol>
        <li> We offer to provide services specified therein on requisition basis in defined territory.</li>
        <li> We provide the subject to other conditions to users of this application the sale of various food items
          offered by Kings Family Dhaba and the same is subject to availability. </li>
        <li> Details of charges that shall be charged for purchasing the products is provided in the application and
          same can be confirmed by communicating with us via email or phone. </li>
        <li> The charges so provided are again subject to revision and it may vary owing to various circumstances</li>
        <li> The charges provided shall include any charges towards : </li>
        <ul>
          <li>Charges for products as provided in the app. </li>
          <li>Delivery charges. </li>
          <li> Service charges</li>
          <li> Transaction charges</li>
          <li>Taxation.(if applicable) </li>
        </ul>
        <li>	We reserve right to increase or decrease the service and delivery charges.  </li>
        <li>	We reserve the right to change the method of payment or temporarily suspend the facility of online payment at our discretion owing to technical difficulties or other circumstances. </li>
        <li>	These terms of policy are additionally applicable to those users making online payment. </li>
        <li>	User intending to order products and opting for payment through online mode has to as condition precedent make payment for the same only then order is to be confirmed. </li>
        <li>User shall place order of minimum amount of Rs.250 or such other amount as may be prescribed in the app from time to time and communicated to users. No order below the prescribed amount can be placed through the application. </li>
        <li>	Ordered items are to be delivered only after payment as mentioned is the general terms and conditions contained in the other part. </li>
        <li>	Payment facility is provided in the form of payment gateway, UPI, net banking etc. in the application it can be done through Net Banking, debit/credit card and third party Apps. </li>
        <li>  	Users have to follow the instructions as provided therein and proceed to make payment. </li>
        <li>	If the app does not direct user to payment gateway due to some technical difficulty it shall not constitute any omission from our part. </li>
        <li>	This facility is provided with the aid of payment gateway, UPI, Net banking and other third party services and customer is required to fill in the particulars for that purpose and we do not in any way shall be responsible for the information provided about card details, UPI IDs, bank account details  etc. </li>
        <li>The payment which is to be made is subject to deduction or forfeiture towards the complaints made, or any misrepresentation or fraud played by the user in such cases we may at our discretion delete the account and shall forfeit right to any payment. </li>

      </ol>
      <p><b>Cancellation: </b></p>
      <ol>
        <li>	User once makes payment in the application is not allowed to cancel the order and claim refund post cancellation subject to cancellation option if provided in the app. </li>
        <li>	This app provides for the time within which order can be cancelled no cancellation request will be accepted or processed in the app which is made beyond the provided time notwithstanding whether the user takes the order or not. </li>
        <li>	We reserve the right to not to provide cancellation if made within the provided time at our discretion. </li>
        <li>	We may deactivate or adjust amount or forfeit amount in case of frequent cancellation by users. </li>
        <li>	Cancellation of orders once placed and claim for refund is not allowed unless the same is allowed in the app and made within the specified time. </li>
        <li>	Refund is to be given only for circumstances enlisted in refund cases and not otherwise. </li>
        <li>	Users shall not claim refund on the ground of refusal to take order and raise complaint about the quality or quantity of product</li>
        <li>	Refund is to be given only for circumstances enlisted in refund cases and not otherwise</li>
      </ol>
      <p><b>Refund: </b></p>
      <ol>
        <li>	In case of any wrongful deduction of amount from the account, or deduction of more than what was ought to have been deducted users can approach the concerned bank and sort out the issue claim reverse we do not offer any remedy or part in this. </li>
        <li>	If in case we receive any such excess or wrongfully deducted amount from users more than the actual amounts we wish to refund the same to the users. </li>
        <li>	However the same shall be done once reconciliation is done from our end with payment gateway or third party service providers and not before. </li>
        <li>Such amount shall be reversed only not later than one week after the reconciliation is done. </li>
        <li>	Our liability in case of refund followed by complaint as mentioned above is restricted to actual amount excessively or wrongfully deducted and user is not entitled to claim more than that in the form of any interest or penalty or compensation by whatever name called. </li>
        <li>	Time for processing complaints is up to one week only after which we can inform user about whether the complaint is entitle to refund</li>
        <li>	If the account of the user is deactivated from our end due to reason of complaints or non-response or on account of negligent or willful misconduct no refund can be claimed. </li>
        <li>	Refund is not allowed in case of non-satisfactory products. </li>
        <li>	We do our best to refund the amount back to the users but the same can only be done once the amount is received into our account and transaction is settled not but not earlier. </li>
        <li>	Refund claims would be processed and dealt with only after a week of receiving the same into our account and not earlier. </li>
        <li>	Any claim for refund of amount made after a period of 15 days of making payment shall not be entertained and user shall forfeit the right to claim refund if that case. </li>
        <li>In case of any dispute as to refund claims user can contact with us and try to settle the matter amicably. </li>
        <li>	Though refund will be made into the account of the user they are not entitled to insist on the same method for refund it can be made either by payment gateway or wire transfer or any other mode. </li>
      </ol>
    </div>


    <style>
      li,p{
        text-align: justify;
        line-height: 30px;
      }
      .menu a {
        color: black;
      }


      a {
        text-decoration: none;
      }
    </style>
    <div class="footer">
    <div class="footerlinks">
      <a href="<?php echo base_url();?>">Home</a>
      <a href="<?php echo base_url('welcome/contact_us');?>">Contact Us</a>

    </div>
    <div class="develop">
      <div class="footerlinks">
        <a href="<?php echo base_url('welcome/privacy');?>">Privacy Policy</a>
        <a href="<?php echo base_url('welcome/terms');?>">Terms & Conditions</a>
        <a href="<?php echo base_url('welcome/refund');?>">Refund Policy</a>
      </div>
    </div>
  </div>
  <p style="text-align: center; font-weight: 550; background-color: #e7e6e6; color: #070707; padding: 10px;">Copyright ©
    2023 KingsFamilyDhaba. All right reserved</p>
</body>
<style>
  .footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: black;
  height: 10vh;
  padding: 1rem 5rem;
  color: white;
}
</style>
</html>